set terminal postscript eps enhanced
set out "INPUT.eps"
set xlabel 'N'
set ylabel 'Confidence, DATA_UNIT'
set yrange [0.5:1.1]
#set logscale x
set key right bottom # shift the legend
set arrow from 0.0,0.95 to 1200.0,0.95 nohead lt 1
plot "INPUT.dat" using 1:2 title 'MRMC' with linespoints, \
"INPUT.dat" using 1:3 title 'Ymer' with linespoints, \
"INPUT.dat" using 1:4 title 'VESTA' with linespoints

