set terminal postscript eps enhanced
set out "INPUT.eps"
set xlabel 'OD'
set ylabel 'Computation time, DATA_UNIT'
set yrange [MIN:MAX]
set logscale y
set key right bottom # shift the legend
plot "INPUT.dat" using 1:2 title 'Plain' with linespoints, \
"INPUT.dat" using 1:3 title 'Formula independent' with linespoints, \
"INPUT.dat" using 1:4 title 'Formula dependent' with linespoints
