#
#	WARNING: Do Not Remove This Section
#
#	$RCSfile: memory_define_data_unit.sh,v $
#	$Revision: 1.1 $
#	$Date: 2007/12/12 10:02:02 $
#	$Author: i.zapreev $
#	
#	MRMC is a model checker for discrete-time and continuous-time Markov reward models.
#	It supports reward extensions of PCTL and CSL (PRCTL and CSRL), and allows for the
#	automated verification of properties concerning long-run and instantaneous rewards
#	as well as cumulative rewards.
#	
#	Copyright (C) The University of Twente, 2004-2006.
#	Authors: Ivan Zapreev
#
#	This program is free software; you can redistribute it and/or
#	modify it under the terms of the GNU General Public License
#	as published by the Free Software Foundation; either version 2
#	of the License, or (at your option) any later version.
#
#	This program is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#	GNU General Public License for more details.
#
#	You should have received a copy of the GNU General Public License
#	along with this program; if not, write to the Free Software
#	Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
#	Our contacts:
#		Formal Methods and Tools Group, University of Twente,
#		P.O. Box 217, 7500 AE Enschede, The Netherlands,
#		Phone: +31 53 4893767, Fax: +31 53 4893247,
#		E-mail: mrmc@cs.utwente.nl
#
#	Source description: Part of the statistics.sh script, is responsible for
#	defining the DATA_UNIT_STR which is used in gnuplot script

if test ${DATA_UNIT} -eq "1"; then
	DATA_UNIT_STR="Kb"
elif test ${DATA_UNIT} -eq "1024"; then
	DATA_UNIT_STR="Mb"
elif test ${DATA_UNIT} -eq "1048576"; then
	DATA_UNIT_STR="Gb"
else
	DATA_UNIT_STR="1 data unit = ${DATA_UNIT} Kb"
fi
