set terminal postscript eps enhanced
set out "INPUT.mvsz.eps"
set xlabel 'N'
set ylabel 'Maximum VSZ, DATA_UNIT'
set yrange [MIN:MAX]
set logscale y
set key right bottom # shift the legend
plot "INPUT.dat" using 1:2 title 'MRMC' with linespoints, \
"INPUT.dat" using 1:3 title 'Ymer' with linespoints, \
"INPUT.dat" using 1:4 title 'Ymer P' with linespoints, \
"INPUT.dat" using 1:5 title 'VESTA' with linespoints

